BODY {  scrollbar-face-color: #ffffff; scrollbar-highlight-color: #a7c7fb; scrollbar-shadow-color: #eeeeee; 
        scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #314563; scrollbar-track-color: #ffffff; 
        scrollbar-darkshadow-color: #314563; font-family: Verdana, Arial, Helvetica, sans-serif;
}

TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; text-decoration: underline;
}
A:visited {
	COLOR: #666666; text-decoration: underline;
}
A:hover {
	COLOR: #FC4902; text-decoration: none;
}
A:active {
	COLOR: #00471e; text-decoration: underline;
}
A.list {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; text-decoration: underline;
}
A.list:visited {
	COLOR: #906255; text-decoration: underline;
}
A.list:hover {
	COLOR: #FC4902; text-decoration: none;
}
A.list:active {
	COLOR: #00471e; text-decoration: underline;
}
.leftnav {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; COLOR: #4C6A84; LINE-HEIGHT: 10pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftnav {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftnav:visited {
	COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftnav:active {
	COLOR: #00471e; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftnav:hover {
	COLOR: #FC4902; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.rightnav {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 10pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.rightnav {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.rightnav:visited {
	COLOR: #eeeeee; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.rightnav:active {
	COLOR: #eeeeee; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.rightnav:hover {
	COLOR: #FC4902; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.sidemenu {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sidemenu {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sidemenu:visited {
	COLOR: #000000
}
A.sidemenu:active {
	COLOR: #000000
}
A.sidemenu:hover {
	COLOR: #00471e; TEXT-DECORATION: none
}
.submenu {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; COLOR: #2C292A; LINE-HEIGHT: 10pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.submenu {
	FONT-SIZE: 10px; COLOR: #2C292A; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.submenu:visited {
	COLOR: #2C292A; TEXT-DECORATION: none
}
A.submenu:active {
	COLOR: #2C292A; TEXT-DECORATION: none
}
A.submenu:hover {
	COLOR: #FC4902; TEXT-DECORATION: none
}
.list {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; 
}
.listBar {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif; FONT-WEIGHT: bold; text-align: center; background-color: #1B5B8D;
}
.bigTitle {
    FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #000000; FONT-WEIGHT: bold;
}
.shadowTitle {
	font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; color: #F67E14; font-weight: bold; text-decoration: none;      
    filter: dropshadow(color=#333333,offx=1,offy=1);
}
.bigShadowTitle {
	font-family: Helvetica, Verdana, Arial, Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #F67E14; font-weight: bold; text-decoration: none;      
    filter: dropshadow(color=#333333,offx=1,offy=1);
}
.bigShadowTitleO {
	font-family: Helvetica, Verdana, Arial, Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #FFFFFF; font-weight: bold; text-decoration: none;      
    filter: dropshadow(color=#333333,offx=1,offy=1);
}
.explain {
    FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; color: #314563; font-weight: bold;
}
.slogan {
    FONT-SIZE: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif; color: #F67E14; font-weight: bold;
}
.slogan2 {
    FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; color: #314563; font-weight: bold;
}
.title {
    FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; 
}
.midTitle {
    FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight: bold;
}
.listTitle {
    FONT-SIZE: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #E5EDF4; color: #666666
}
.displayText {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333;
}
.requiredField {
    COLOR: #ff0000; FONT-SIZE: 10px; TEXT-ALIGN: center;
}
.regFormTitle {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-WEIGHT: bold 
}
.regForm {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000080; 
}
.formType {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000080;
}
.copyRight {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, Tahoma, sans-serif; COLOR: #000000; TEXT-ALIGN: center
}
.copyRightl {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, Tahoma, sans-serif; COLOR: #666666
}
.invoicNote {
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Helvetica, Arial, Tahoma, sans-serif; COLOR: 666666
}
.sbttn { 
	background: #F6FAFE; border-bottom: #4d8ffd 1px solid; border-left: #DEE7F1 1px solid; border-right: #4d8ffd 1px solid; border-top: #E6F1FC 1px solid; color: #3c3c3c; cursor: hand;
    font-family: Tahoma, Sans-serif, Verdana, Arial, Helvetica; font-size: 11px; font-weight: bold; height: 19px; padding-left: 4px; padding-right: 4px; 
	padding-top: 1px; padding-bottom: 1px; text-decoration: none; vertical-align: middle 
}

.content {
    FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333;
}
.welcome {
    FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #295194;
}
.phone {
	FONT-SIZE: 12px; COLOR: #ffffff;  FONT-FAMILY: arial, helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.datef {
	FONT-SIZE: 10px; COLOR: #ffffff;  FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.leftmenu {
	FONT-SIZE: 12px; COLOR: #314563;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.rightmenu {
	FONT-SIZE: 12px; COLOR: #DEBE29;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.version {
	FONT-SIZE: 11px; COLOR: #990000;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.unpay {
	FONT-SIZE: 10px; COLOR: #175081;  FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}	
.paid {
	FONT-SIZE: 10px; COLOR: #C7662D;  FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}	


caption {
	font-family: verdana,geneva,helv,helvetica,swiss;
	font-size: 12pt;
	font-weight: bold;
	color: black;
	background-color: white ;
}

.bodyText {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	color: black;
	background-color: white;
}
.searchForm {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	color: black;
	background-color: wheat;
}
.buttons {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	color: black;
	background-color: white ;
}
.headingAnchor {
	font-family: verdana,geneva,helv,helvetica,swiss;
	font-size: 10pt;
	font-weight: bold;
	color: white ;
	background-color: #0099ff;
}
a.headingAnchor {
	font-family: verdana,geneva,helv,helvetica,swiss;
	font-size: 10pt;
	font-weight: bold;
	color: white ;
	background-color: #0099ff;
}
A.headingAnchor:visited {
	color: white ;
}
a.headingAnchor:hover,A.headingAnchor:active {
        color: 00ffff ;
}
.tabs {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	font-weight: bold;
	background-color: #0099ff;
        color: white;
}
a.tabs {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	font-weight: bold;
	background-color: #0099ff;
        color: white;
}
A.tabs:hover,A.tabs:active {
	color: 00ffff;
}
.sheet {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	font-weight: bold;
	background-color: #99ccff;
        color: white;
}

A.sheet {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	font-weight: bold;
	background-color: #99ccff;
        color: #0000ff;
}
A.sheet:visited {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	font-weight: bold;
	background-color: #99ccff;
        color: 0000ff;
}
A.sheet:hover,A.sheet:active {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	font-weight: bold;
	background-color: #99ccff;
        color: #0000ff;
}
.selected_menu{
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	font-weight: bold;
	background-color: #ccccff;
        color: #0000ff;
}
.sheetDivider {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	font-weight: bold;
	background-color: #ccffff;
}

.formRibbon {
   background-color: blue;
}
.formClearTop {
   background-color: white;
}
.fieldText {
   font-family: arial,helv,helvetica,swiss;
   font-size: 11pt;
   background-position: top left;
}
.topicText {
   font-family: arial,helv,helvetica,swiss;
   font-weight: bold ;
   font-size: 12pt;
   background-position: top left;
}
.formTitle {
   font-family: arial,helv,helvetica,swiss;
   font-size: 11pt;
   font-weight: bold;
   color: FFFF00;
   background-color: blue;
   background-position: top left;
}

th {
	font-family: arial,helv,helvetica,swiss;
	font-size: 10pt;
	font-weight: bold;
	color: black ;
	background-color: #9bbad6;
}
A.linkstyle2 {
	font-family: arial,helv,helvetica,swiss ;
	font-weight: normal ;
/*	text-decoration: none ;*/
	color: 990000 ;
	background-color: white ;
}
A.linkstyle2:hover,A.linkstyle2:active {
	color: fuchsia;
	background-color: white ;
}
.reportMain {
	font-family: arial,helv,helvetica,swiss;
	font-size: 10pt;
	color: black ;
	background-color: white;
}
.reportSecondary {
	font-family: arial,helv,helvetica,swiss;
	font-size: 10pt;
	color: black ;
	background-color: white;
}
.introHeading {
	font-family: verdana,geneva,helv,helvetica,swiss ;
	font-size: 11pt;
	font-weight: bold;
	color: white;
	background-color: #aaaaff;
	text-align: center;
}
.introAnchor {
}
.introHeading {
	font-family: verdana,geneva,helv,helvetica,swiss ;
	font-size: 11pt;
	font-weight: bold;
	color: white;
	background-color: #aaaaff;
	text-align: center;
}
.introText {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	color: black;
	background-color: white;
}

.inputFields {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	color: black;
	background-color: white;
}

.leftPanelText {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	color: black;
	background-color: white;
}
.rightPanelText {
	font-family: arial,helv,helvetica,swiss;
	font-size: 11pt;
	color: black;
	background-color: white;
}

.subHeading {
	font-family: verdana,geneva,helv,helvetica,swiss ;
	font-size: 11pt;
	font-weight: bold;
	color: white;
	background-color: #9999ff;
	text-align: center;
}
a.subHeading {
	color: 00ffff;
}
a.subHeading:hover,a.subHeading:active {
	color: ffffff;
}